# верить, верующий, неверующий, поверивший

## Определение:

Выражения “верить кому-то/чему-то” и “верить в кого-то/во что-то” (устаревший вариант: “веровать”) взаимосвязаны, но имеют оттенки значения:

### 1\. верить кому-то/чему-то

* “Верить чему-то” означает принимать это за правду.
* “Верить кому-то” означает признавать, что этот человек говорит правду.

### 2\. верить в кого-то/во что-то

* “Верить в кого-то” означает “полагаться на кого-то”, “надеяться на кого-то”. Это означает верить, что некто действительно тот, кем он себя называет, что он всегда говорит правду и исполняет то, что обещает.
* Когда человек искренне верит во что-то, эта вера непременно проявится в его поступках.
* Фраза “иметь веру в…” обычно равнозначна фразе “верить в…”.
* “Верить в Иисуса” значит верить в то, что Он — Божий Сын, что Он — Сам Бог, Который стал человеком и умер как жертва за наши грехи. Это значит полагаться на Иисуса как на Спасителя и жить так, чтобы проявлять к Нему почтение своей жизнью.

### 3\. верующий

В Библии слово “верующий” означает человека, который верит в Иисуса Христа и полагается на Него как на своего Спасителя.

* Термин “верующий” буквально означает “человек, который верит”.
* Со временем верующих стали называть “христианами”, потому что слово “христианин” ясно указывает на то, что человек верит во Христа и следует Его учению.

### 4\. неверие

Термин “неверие” говорит о том, что человек не верит во что-то или в кого-то.

* В Библии “неверие” означает отсутствие веры в Иисуса как своего Спасителя.
* Человек, не верящий в Иисуса Христа, называется “неверующим”.

## Варианты перевода:

* Слово “верить (кому-то/чему-то)” можно перевести как “считать за правду” или “считать, что это правильно”.

* Слово “верить (в кого-то/что-то)” можно перевести как “всецело надеяться на…”, “верить и слушаться” или “полностью доверять и следовать за…”.

* Одни переводы предпочитают фразу “верующий в Иисуса”, другие – “верующий во Христа”.

* Данный термин можно также перевести словом или фразой, которые означают “человек, надеющийся на Иисуса” или “тот, кто знает Иисуса и живёт для Него”.

* Другие варианты перевода слова “верующий” — “последователь Иисуса” или “человек, который знает Иисуса и слушается Его”.

* Слово “верующий” означало любого верующего во Христа, а слова “ученик” и “апостол” использовались более конкретно относительно людей, знавших Иисуса во время Его земной жизни. Чтобы сохранить различие между этими словами, лучше переводить эти термины по-разному.

* Слово “неверие” можно также перевести как “отсутствие веры”.

* “Неверующий” можно перевести как “человек, который не верит в Иисуса” или “тот, кто не полагается на Иисуса как на Своего Спасителя”.

(См. также: [апостол](../kt/apostle.md), [христианин](../kt/christian.md), [ученик](../kt/disciple.md), [вера](../kt/faith.md), [доверять](../kt/trust.md))

## Ссылки на библейский текст:

* [Быт.15:6](rc://*/tn/help/gen/15/06)
* [Быт. 45:26](rc://*/tn/help/gen/45/26)
* [Иов 9:16-18](rc://*/tn/help/job/09/16)
* [Авв. 1:5-7](rc://*/tn/help/hab/01/05)
* [Мк. 6:4-6](rc://*/tn/help/mrk/06/04)
* [Мк. 1:14-15](rc://*/tn/help/mrk/01/14)
* [Лк. 9:41](rc://*/tn/help/luk/09/41)
* [Ин. 1:12](rc://*/tn/help/jhn/01/12)
* [Деян. 6:5](rc://*/tn/help/act/06/05)
* [Деян. 9:42](rc://*/tn/help/act/09/42)
* [Деян. 28:23-24](rc://*/tn/help/act/28/23)
* [Рим. 3:3](rc://*/tn/help/rom/03/03)
* [1 Кор. 6:1](rc://*/tn/help/1co/06/01)
* [1 Кор. 9:5](rc://*/tn/help/1co/09/05)
* [2 Кор. 6:15](rc://*/tn/help/2co/06/15)
* [Евр. 3:12](rc://*/tn/help/heb/03/12)
* [1 Ин. 3:23](rc://*/tn/help/1jn/03/23)

## Примеры из Библейских историй:

* **[03:4](rc://*/tn/help/obs/03/04)** Ной предупреждал людей о будущем потопе и призывал их обратиться к Богу, но они не **верили** ему.
* **[04:8](rc://*/tn/help/obs/04/08)** Аврам **поверил** Божьему обещанию. И так как Аврам **поверил** Божьему обещанию, Бог назвал Аврама праведным.
* **[11:2](rc://*/tn/help/obs/11/02)** Чтобы не погибли первенцы тех, кто **верил** в Него, Бог предусмотрел для них путь спасения.
* **[11:6](rc://*/tn/help/obs/11/06)** Египтяне не **поверили** Богу и не послушались Его повелений.
* **[37:5](rc://*/tn/help/obs/37/05)** Иисус ответил: “Я — Воскресение и Жизнь. Кто **верит** в Меня — тот будет жить, даже если умрёт. Каждый, кто **верит** в Меня, никогда не умрёт. Ты в это **веришь**?”
* **[43:1](rc://*/tn/help/obs/43/01)** После того как Иисус вернулся на небеса, ученики оставались в Иерусалиме, как велел Иисус. **Верующие** постоянно собирались вместе для молитвы.
* **[43:3](rc://*/tn/help/obs/43/03)** Когда все **верующие** были вместе, звук, похожий на шум сильного ветра, вдруг наполнил дом, в котором они находились. Тотчас над головами всех **верующих** появилось что-то похожее на пламя.
* **[43:13](rc://*/tn/help/obs/43/13)** И с каждым днём **верующих** становилось всё больше и больше.
* **[45:6](rc://*/tn/help/obs/45/06)** В тот день многие люди в Иерусалиме начали преследовать **верующих** в Иисуса, а те бежали в другие места. Но, несмотря на это, куда бы они ни шли, они везде проповедовали об Иисусе.
* **[46:1](rc://*/tn/help/obs/46/01)** Савл был тем самым молодым человеком, который сторожил одежду людей, убивавших Стефана. Он не **верил** в Иисуса и преследовал **верующих**.
* **[46:9](rc://*/tn/help/obs/46/09)** Некоторые **верующие**, убегая от преследований в Иерусалиме, дошли до города Антиохия и проповедовали там об Иисусе… В Антиохии **верующие** в Иисуса впервые стали называться “христианами”.
* **[47:14](rc://*/tn/help/obs/47/14)** Кроме этого, они написали много писем для ободрения и наставления **верующих** в различных церквях.

## Данные о слове:

* Номера Стронга: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135
