# завет, новый завет

## Определение:

Завет — это формальное, имеющее обязательную силу соглашение, заключённое между двумя сторонами. Это соглашение должно выполняться либо одной стороной, либо обеими.

* Такое соглашение может быть заключено между отдельными людьми, между группами людей или между Богом и людьми.
* Заключая завет друг с другом, люди дают обещание выполнять что-либо. Они должны выполнять свои обещания согласно завету.
* Примеры заветов между людьми: брачный, деловое соглашение и соглашение между государствами.
* В Библии Бог заключил несколько разных заветов со Своим народом.
* В некоторых заветах Бог обещал выполнять Свою часть без каких-либо условий. Например, когда Бог заключил с человечеством завет о том, что больше никогда не будет разрушать землю всемирным потопом, это обещание не зависело ни от каких условий со стороны человечества.
* В других заветах Бог обещал исполнить Свою часть только при условии, что люди будут слушаться Его и выполнять свою часть завета.

Термин “Новый Завет” обозначает обязательство или соглашение, которое Бог заключил со Своим народом через жертву Своего Сына, Иисуса.

* Этот Завет Бога излагается в той части Библии, которая называется “Новый Завет”.
* “Новый Завет” является противопоставлением “старому”, “прошлому” или “ветхому” завету, который Бог заключил с израильтянами в ветхозаветные времена.
* Новый Завет более совершенен, потому что он основывается на жертве Иисуса, которая была принесена за грехи людей раз и навсегда. Жертвы, которые приносились во времена Ветхого завета, не имели такого эффекта.
* Бог пишет новый завет на сердцах верующих в Иисуса. Благодаря этому им хочется быть послушными Богу и жить святой жизнью.
* Новый завет будет полностью исполнен в конце времён, когда Бог утвердит Своё правление на земле. Всё снова станет совершенным, как это было изначально, когда Бог сотворил мир.

## Варианты перевода:

* В зависимости от контекста этот термин можно перевести как “имеющее обязательную силу соглашение”, “формальное обязательство”, “договор” или “контракт”.
* В некоторых языках могут употребляться различные слова, значение которых зависит от обязательств сторон: одна сторона даёт обещания и обязуется их исполнять или же обе стороны. Если завет односторонний, то его можно перевести как “обещание” или “обязательство”.
* Убедитесь в том, что перевод этого термина не обозначает заключение завета людьми. Во всех заветах между Богом и людьми инициатором завета всегда выступал Бог.
* Термин “новый завет” можно перевести как “новое соглашение”, “новое обязательство”, “новый договор” или “новый контракт”.
* Слово “новый” в этих выражениях должно означать “другой” или “новый вид соглашения”.

(См. также: [завет](../kt/covenant.md), [обещание](../kt/promise.md))

## Ссылки на библейский текст:

* [Быт. 9:11-13](rc://*/tn/help/gen/09/11)
* [Быт. 17:7-8](rc://*/tn/help/gen/17/07)
* [Быт. 31:43-44](rc://*/tn/help/gen/31/43)
* [Исх. 34:10-11](rc://*/tn/help/exo/34/10)
* [Нав. 24:24-26](rc://*/tn/help/jos/24/24)
* [2 Цар. 23:5](rc://*/tn/help/2sa/23/05)
* [4 Цар. 18:11-12](rc://*/tn/help/2ki/18/11)
* [Мк. 14:22-25](rc://*/tn/help/mrk/14/22)
* [Лк. 1:72-75](rc://*/tn/help/luk/01/72)
* [Лк. 22:19-20](rc://*/tn/help/luk/22/19)
* [Деян. 7:6-8](rc://*/tn/help/act/07/06)
* [1 Кор. 11:25-26](rc://*/tn/help/1co/11/25)
* [2 Кор. 3:4-6](rc://*/tn/help/2co/03/04)
* [Гал. 3:17-18](rc://*/tn/help/gal/03/17)
* [Евр. 12:22-24](rc://*/tn/help/heb/12/22)

## Примеры из Библейских историй:

* **[04:9](rc://*/tn/help/obs/04/09)** Then God made a **covenant** with Abram. A **covenant**  is an agreement between two parties.
* **[05:4](rc://*/tn/help/obs/05/04)** "I will make Ishmael a great nation, too, but my **covenant** will be with Isaac."
* **[06:4](rc://*/tn/help/obs/06/04)** After a long time, Abraham died and all of the promises that God had made to him in the **covenant** were passed on to Isaac.
* **[07:10](rc://*/tn/help/obs/07/10)** The **covenant** promises God had promised to Abraham and then to Isaac now passed on to Jacob."
* **[13:2](rc://*/tn/help/obs/13/02)** God said to Moses and the people of Israel, "If you will obey my voice and keep my **covenant**, you will be my prized possession, a kingdom of priests, and a holy nation."
* **[13:4](rc://*/tn/help/obs/13/04)** Then God gave them the **covenant** and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not worship other gods."
* **[15:13](rc://*/tn/help/obs/15/13)** Then Нав. reminded the people of their obligation to obey the **covenant** that God had made with the Israelites at Sinai.
* **[21:5](rc://*/tn/help/obs/21/05)** Through the prophet Иер., God promised that he would make a **New Covenant**, but not like the covenant God made with Israel at Sinai. In the **New Covenant**, God would write his law on the people's hearts, the people would know God personally, they would be his people, and God would forgive their sins. The Messiah would start the **New Covenant**.
* **[21:14](rc://*/tn/help/obs/21/14)** Through the Messiah's death and resurrection, God would accomplish his plan to save sinners and start the **New Covenant**.
* **[38:5](rc://*/tn/help/obs/38/05)** Then Jesus took a cup and said, "Drink this. It is my blood of the **New Covenant** that is poured out for the forgiveness of sins. Do this to remember me every time you drink it."
* **[48:11](rc://*/tn/help/obs/48/11)** But God has now made a **New Covenant** that is available to everyone. Because of this **New Covenant**, anyone from any people group can become part of God's people by believing in Jesus.

## Данные о слове:

* Номера Стронга: H1285, H2319, H3772, G802, G1242, G4934
