# господин, Господь

## Определение:

Слова “господин” и “хозяин” обычно означают человека, владеющего чем-либо или кем-либо или имеющего власть над другими людьми. Слово “Господь” в Библии употребляется по отношению к Богу, а по отношению к людям не употребляется, кроме Иисуса Христа.

* В некоторых переводах обращение людей к Иисусу как “Господу” переводится словом “господин”.
* В Ветхом Завете слово “Господь” использовалось также в таких выражениях, как “Господь Бог Всемогущий”, “Господь Яхве” или “наш Господь Яхве”.
* В Новом Завете апостолы использовали это слово в таких выражениях, как “Господь Иисус” и “Господь Иисус Христос”, тем самым утверждая, что Иисус — Бог.
* В Новом Завете слово “Господь” употребляется по отношению к Богу, особенно в цитатах из Ветхого Завета. Например, в Ветхом Завете написано: “Благословен Грядущий во имя Яхве”. В Новом Завете: “Благословен Грядущий во имя Господа”.
* В RLOB и RSOB слово “Господь” используется только при переводе тех древнееврейских или древнегреческих слов, которые означают “Господь”. Оно никогда не употребляется для перевода имени Бога (Яхве), как это делается во многих других версиях.
* В некоторых языках “Господь” переводится такими словами, как “Господин” или “Хозяин”, означающими владение или власть.
* В некоторых случаях эти слова пишутся с заглавной буквы, когда речь идёт о Боге.
* Когда в Новом завете цитируются отрывки из Ветхого Завета, используется словосочетание “Господь Бог”, чтобы подчеркнуть, что речь идёт о Боге.

## Варианты перевода:

* Когда речь идёт о человеке, у которого есть рабы, слово “господин” следует переводить словом, близким по значению к словам “владелец” или “хозяин”. Это слово может также употребляться слугами при обращении к человеку, на которого они работают.
* Когда речь идёт об Иисусе, можно использовать слова “Господь” или “Господин”.
* Если человек, обращающийся к Иисусу как к незнакомому человеку, вместо слова “Господь” можно употребить слово “Господин”.
* Когда речь идёт о Боге Отце или Иисусе, слово “Господин” пишется с заглавной буквы (как и “Господь”).

(См. также: [Бог](../kt/god.md), [Иисус](../kt/jesus.md), [властелин](../other/ruler.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Быт. 39:2](rc://*/tn/help/gen/39/02)
* [Нав. 3:9-11](rc://*/tn/help/jos/03/09)
* [Пс. 86:15-17](rc://*/tn/help/psa/086/015)
* [Иер. 27:4](rc://*/tn/help/jer/27/04)
* [Плач 2:2](rc://*/tn/help/lam/02/02)
* [Иез. 18:29](rc://*/tn/help/ezk/18/29)
* [Дан. 9:9](rc://*/tn/help/dan/09/09)
* [Дан. 9:17-19](rc://*/tn/help/dan/09/17)
* [Мал. 3:1](rc://*/tn/help/mal/03/01)
* [Мф. 7:21-23](rc://*/tn/help/mat/07/21)
* [Лк. 1:30-33](rc://*/tn/help/luk/01/30)
* [Лк. 16:13](rc://*/tn/help/luk/16/13)
* [Рим. 6:23](rc://*/tn/help/rom/06/23)
* [Еф. 6:9](rc://*/tn/help/eph/06/09)
* [Флп. 2:9-11](rc://*/tn/help/php/02/09)
* [Кол. 3:23](rc://*/tn/help/col/03/23)
* [Евр. 12:14](rc://*/tn/help/heb/12/14)
* [Иак. 2:1](rc://*/tn/help/jas/02/01)
* [1 Пет. 1:3](rc://*/tn/help/1pe/01/03)
* [Иуд. 1:5](rc://*/tn/help/jud/01/05)
* [Откр. 15:4](rc://*/tn/help/rev/15/04)

## Примеры из Библейских историй:

* **[25:5](rc://*/tn/help/obs/25/05)** Но Иисус ответил сатане словами из Писания. Он сказал: “В Божьем Слове Бог велит Своему народу: "Не искушай **Господа**, твоего Бога"”.
* **[25:7](rc://*/tn/help/obs/25/07)** Иисус ответил: “Отойди от меня, сатана! В Божьем Слове Бог велит Своему народу: "Поклоняйся только **Господу**, твоему Богу, и только Ему служи"”.
* **[26:3](rc://*/tn/help/obs/26/03)** Это — год милости **Господа**”.
* **[27:2](rc://*/tn/help/obs/27/02)** Знаток Закона ответил, что в Божьем Законе сказано: “Люби **Господа**, твоего Бога, всем твоим сердцем, душой, силой и разумом.
* **[43:9](rc://*/tn/help/obs/43/09)** Но будьте уверены — Бог определил Иисусу быть **Господом** и Мессией!”
* **[47:3](rc://*/tn/help/obs/47/03)** Под властью этого демона она предсказывала людям будущее и этими предсказаниями приносила своим **хозяевам** огромную прибыль.
* **[47:11](rc://*/tn/help/obs/47/11)** Павел ответил: “Верь в **Господа** Иисуса, и ты спасёшься вместе со своей семьёй”.

## Данные о слове:

* Номера Стронга: H113, H136, H1167, H1376, H4756, H7980, H8323, G203, G634, G962, G1203, G2962
