# правда, истина, настоящий

## Определение:

Слова “истина“ и “правда“ указывают на факты, события и утверждения, которые соответствуют действительности. Истинные факты описывают реальность такой, какая она на самом деле. Истинные события – это события, которые произошли на самом деле. Истинные утверждения – это утверждения, которые, в соответствии существующей реальностью, не являются ложными.

* “Истинное“ значит настоящее, подлинное, реальное, правомерное, действительное.
* “Истина” или “правда” — это представления, верования, факты или утверждения, которые являются истинными.
* “Истинное“ пророчество — это пророчество, которое уже исполнилось или будет исполнено именно так, как предсказано.
* В Библии понятие “истина“ включает в себя понятие “надёжность и верность, способность оправдать доверие”.
* В Своих словах Иисус открывал Божьи истины.
* Библия является истиной. Учение Библии о Боге и о сотворённом Богом мире истинно, то есть соответствует действительности.

## Варианты перевода:

* В зависимости от контекста и предмета описания, прилагательное “истинный“ может переводиться как “реальный“, “фактический“, “верный“, “правильный“, “надёжный“, “подлинный“, “действительный“, “настоящий“.
* Слово “истина“ можно перевести выражениями “то, что истинно“, “то, что верно“, “факт“, “достоверность“.
* Выражение “оказалось истиной“ может быть переведено как “действительно произошло“ или “исполнилось“, или “случилось как предсказано“.
* Выражение “говорить истину“ или может переводиться как “говорить то, что является истиной“, или “говорить о том, что произошло на самом деле“, или “сообщать достоверную информацию“.
* Словосочетание “принять истину“ можно перевести как “поверить в правду о Боге“.
* В выражении “поклоняться Богу в духе и истине“ слово “истина“ может также переводиться как “верно повиноваться всему, чему Бог научил“.

(См. также: [верить](../kt/believe.md), [верный](../kt/faithful.md), [исполнить](../kt/fulfill.md), [слушаться](../other/obey.md), [пророк](../kt/prophet.md), [понимать](../other/understand.md))

## Ссылки на библейский текст:

* [1 Кор. 5:6-8](rc://*/tn/help/1co/05/06)
* [1 Ин. 1:5-7](rc://*/tn/help/1jn/01/05)
* [1 Ин. 2:8](rc://*/tn/help/1jn/02/08)
* [3 Ин. 1:8](rc://*/tn/help/3jn/01/08)
* [Деян. 26:24-26](rc://*/tn/help/act/26/24)
* [Кол. 1:6](rc://*/tn/help/col/01/06)
* [Быт. 47:29-31](rc://*/tn/help/gen/47/29)
* [Иак. 1:18](rc://*/tn/help/jas/01/18)
* [Иак. 3:14](rc://*/tn/help/jas/03/14)
* [Иак. 5:19](rc://*/tn/help/jas/05/19)
* [Иер. 4:2](rc://*/tn/help/jer/04/02)
* [Ин. 1:9](rc://*/tn/help/jhn/01/09)
* [Ин. 1:16-8](rc://*/tn/help/jhn/01/16)
* [Ин. 1:51](rc://*/tn/help/jhn/01/51)
* [Ин. 3:31-33](rc://*/tn/help/jhn/03/31)
* [Нав. 7:19-21](rc://*/tn/help/jos/07/19)
* [Плач. 5:19-22](rc://*/tn/help/lam/05/19)
* [Мф. 8:10](rc://*/tn/help/mat/08/10)
* [Мф. 12:17](rc://*/tn/help/mat/12/17)
* [Пс. 26:1-3](rc://*/tn/help/psa/025/001)
* [Откр. 1:19-20](rc://*/tn/help/rev/01/19)
* [Откр. 15:3-4](rc://*/tn/help/rev/15/03)

## Примеры из Библейских историй:

* **[2:4](rc://*/tn/help/obs/02/04)** Змей ответил: “Это не**правда**! Вы не умрёте. Бог знает, что как только вы съедите этот плод, станете такими, как Он, и будете понимать добро и зло, как Он“.
* **[14:6](rc://*/tn/help/obs/14/06)** Тогда два других разведчика, Халев и Иисус, сын Навина, сказали: “Это **правда**, что люди Ханаана высокие и сильные, но мы сможем победить их! Бог будет сражаться за нас!“
* **[16:1](rc://*/tn/help/obs/16/01)** Израильтяне начали поклоняться хананейским богам вместо Яхве, **истинного** Бога.
* **[31:8](rc://*/tn/help/obs/31/08)** Они поклонились Иисусу и сказали: “Ты **действительно** Божий Сын“.
* **[39:10](rc://*/tn/help/obs/39/10)** Иисус ответил: “Это сказал ты, но Моё Царство — не земное. Если бы оно было земным, Мои последователи сражались бы за Меня. Но Я пришёл на землю рассказать **истину** о Боге. Каждый, кто любит **истину**, слушает Меня“. Пилат спросил: “Что такое **истина**?“

## Данные о слове:

* Номера Стронга: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
